memcached Archive

PHP 5.6.x需要使用memcache-3.0.8

<p>环境升级到php5.6.30,老版本的memcache-3.0.6无法正常工作了,phpinfo()也看不到对应的扩展了。于是乎重新编译安装,结果仍然无法正常工作。只好去官方看了一下,http://pecl.php.net/package/memcache,从说明来看,兼容版本是PHP 5.4,不过 <span class='read-more'><a href='http://xiexiejiao.cn/linux/php-5-6-x-with-memcache-3-0-8.html'></a></span></p><div class="clear-float"></div>

PHP连接MemcacheD测试代码

<p>安装好了memcacheD,如何通过php来连接之,测试是否正确运行呢?下面这段代码可以帮助我们测试。注意,我们使用的是memcacheD.</p><p></p><p>如果想把session存储到memcacheD中该如何做呢?注意:这里没有<span style="color: #ff0000;"><strong>“tcp: <span class='read-more'><a href='http://xiexiejiao.cn/web/php-memcached-test.html'></a></span></strong></span></p><div class="clear-float"></div>

Xmemcached 1.2.4 发布-下载

<p>  <strong>Xmemcached 1.2.4发布下载</strong>了,关注<strong>Xmemcached</strong>的朋友可以尝试升级到最新的<strong>Xmemcached 1.2.4</strong>,<strong>Xmemcached 1.2.4</strong>主要是一个bug修复版本,因此如果您还在使用<strong><a href="http://xiexiejiao.cn/java/xmemcached-1-2-2-release-download.html">Xmemcached 1.2.2</a></strong>或者更早的版本,强烈建议下载升级到最新的<strong>Xmemcached <span class='read-more'><a href='http://xiexiejiao.cn/java/xmemcached-1-2-4-release-download.html'></a></span></strong></p><div class="clear-float"></div>

Xmemcached 1.2.2 发布-下载

<p>  <strong>Xmemcached 1.2.2</strong>发布下载了,使用Xmemcached的朋友可以从Xmemcached在Google code上的站点下载最新版的<strong>Xmemcached 1.2.2</strong>使用。Xmemcached是基于<a href="http://xiexiejiao.cn">java</a> nio实现的高性能可扩展的memcached客户端,而memcached应该是 <span class='read-more'><a href='http://xiexiejiao.cn/java/xmemcached-1-2-2-release-download.html'></a></span></p><div class="clear-float"></div>